/*==============================
  p-bm 
 ==============================*/

.p-bm {
}

.p-bm__wrap {
  padding: 80px 0 40px;
}

@media (max-width: 1000px) {
  .p-bm__wrap {
    padding: 60px 0 40px;
  }
}

/*==============================
  p-bm=about
 ==============================*/

.p-bm-about {
}

#p-bm-about {
  scroll-margin-top: 100px;
}

.p-bm-about__img {
  margin-bottom: 50px;
}

.p-bm-about__clean {
  margin-top: 90px;
}

.p-bm-about__clean ul {
  margin: 22px 0 42px;
}

.p-bm-about__clean ul li {
  font-weight: 500;
  font-size: 18px;
  line-height: 2.3333;
  color: #111;
}

.p-bm-about__clean-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
}

@media (max-width: 1000px) {
  #p-bm-about {
    scroll-margin-top: 60px;
  }

  .p-bm-about__img {
    margin-bottom: 40px;
  }

  .p-bm-about__clean {
    margin-top: 60px;
  }

  .p-bm-about__clean ul {
    margin: 16px 0 36pxpx;
  }

  .p-bm-about__clean ul li {
    font-size: 14px;
  }

  .p-bm-about__clean-grid {
    grid-template-columns: 1fr;
    gap: 20px;
  }
}

/*==============================
  p-bm-slider
 ==============================*/

.p-bm-slider__wrap {
  padding: 140px 0;
}

.p-bm-slider {
  width: 100%;
  overflow: hidden;
}

.p-bm-slider .swiper-wrapper {
  transition-timing-function: linear !important;
}

.p-bm-slider .swiper-slide {
  width: auto;
  flex-shrink: 0;
  max-width: 520px;
  pointer-events: none;
}

.p-bm-slider img {
  display: block;
  width: 100%;
  height: auto;
}

@media (max-width: 1000px) {
  .p-bm-slider__wrap {
    padding: 80px 0;
  }

  .p-bm-slider .swiper-slide {
    max-width: 240px;
  }
}

/*==============================
  p-bm-recruit
 ==============================*/

.p-bm-recruit {
}

#p-bm-recruit {
  scroll-margin-top: 100px;
}

.p-bm-recruit__text p {
  font-weight: 500;
  font-size: 18px;
  line-height: 2.3333;
  color: #111;
  margin: 40px 0 36px;
}

.p-bm-recruit__btn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
  margin-top: 70px;
}

.p-bm-recruit__btn a {
  width: 350px;
  margin: 0;
}

@media (max-width: 1000px) {
  #p-bm-recruit {
    scroll-margin-top: 60px;
  }

  .p-bm-recruit__text p {
    font-size: 14px;
    margin: 30px 0;
  }

  .p-bm-recruit__btn {
    flex-direction: column;
    gap: 20px;
    margin-top: 50px;
  }

  .p-bm-recruit__btn a {
    width: 100%;
    width: 350px;
  }
}
